/* Custom Colors for Faculty ---------------------*/

/* Bootstrap Colors Override ----------------------------*/
.btn-primary {
    background-color: #8f0d57;
    border-color: #820f50;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
	background-color: #6d1045;
	border-color: #601841;
}
.btn-default:hover, .btn-default:focus, .btn-default:active {
	background-color:#ffdaef
}
.page-header{
	margin-top: 0px;
	border-bottom: 2px solid #8f0d57;
}

.panel-primary > .panel-heading {
	background-color: #6d1045;
	border-color: #601841;
}
.panel-primary{
	border-color: #601841;
}

.table > thead > tr > th {
	border-bottom-color:#8f0d57;
}

/* Text block over Image-----------------------------*/
a:hover div.emu-description{
	opacity: 1;
	filter: alpha(opacity=100);
	background-color: #8f0d57;
	color:white;
}


/* Paging Buttons ----------------------------------*/
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
background-color: #8f0d57;
border-color: #820f50;
}

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
color: #2a6496;
background-color: #ffdaef;
border-color: #ddd;
}

/* Slider ----------------------------------*/

.emu-sliderTextContainer:hover .emu-sliderText{
	background: #8f0d57;
}

.tparrows:hover {
	background: #8f0d57 !important;
}
.tp-bullets.simplebullets .bullet.selected { 
	background: #8f0d57 !important;
}

.rsMinW .rsArrowIcn {			

}
.rsMinW .rsArrowIcn:hover {
	background-color: #c31f26;
	border-color: #da9da0;
	opacity:0.8;
	filter: alpha(opacity=80);
}

/*  Sidemenu -----------------------------*/
.SideMenuJS a, .SideMenuJS li.selected > a{
   color: #1d1d1d;  
}
.SideMenuJS a:hover{
     background-color:#8f0d57;
     color: #fff;
}
.SideMenuJS li.selected > a {
	background-color: #ffffff;
	border-left: 4px solid #8F0D57;
	font-weight: bold;
}

/*Main Menu   ----------------------------*/
.emu-main-menu {
    border-top:3px solid #8f0d57;
}

#mainmenu a:hover {
color: white;
background-color:#8f0d57;
}

#mainmenu ul li:hover{
     background-color:#ffdaef;
}
#mainmenu ul ul {
    border-bottom: #8F0D57 3px solid;
}

#mainmenu > ul> li.selected > a {
	background-color: #8f0d57;
	color:white;	
}

#mainmenu > ul > li.topMenuHome > a:before{	
	color: #8f0d57;
	font-family: 'Glyphicons Halflings';
	content:'\e314';
	line-height:1em;
	font-size:20px;
}

#mainmenu > ul > li.topMenuHome > a:hover:before {
	color: #fff;
	font-family: 'Glyphicons Halflings';
	content:'\e314';
}

/* Footer -------------------------------*/
#emu-footer{
	border-top: 10px solid #8f0d57;
}

/* ---------------- Custom Buttons Hover --------------*/
.btn-faculty01:active, .btn-faculty01:focus, .btn-faculty01:hover {
  color: #f0f0f0;
  background-color: #5c163e;
  border-color: #820f50;
}

.btn-faculty02:active, .btn-faculty02:focus, .btn-faculty02:hover {
  color: #f0f0f0;
  background-color: #8f0d57;
  border-color: #820f50;
}

.btn-faculty01 {
  background-color: #8f0d57;
  border-color: #820f50;
  color: #fff;
}

.btn-faculty02 {
  background-color: #FFFFFF;
  border-color: #606060;
  color: #292929;
}
/* Table Colors */
.ms-rteTableOddRow-Faculty-style-1 {
  background-color: #FFF6FB;
}
.ms-rteTable-Faculty-style-1 td, .ms-rteTable-Faculty-style-1 th{
  border-color: #ddd;
}
.ms-rteTable-Faculty-style-1 th{
  background-color: #8F0D57;
}

.ms-rteTable-Faculty-style-2 td{
  border-color: #ddd;
}
.ms-rteTable-Faculty-style-2 th{
  border-color: #8f0d57;
}
.ms-rteTable-Faculty-style-2>tbody>tr:hover td {
  background-color: #FFF6FB;
}
/* Content Boxes */
.emu-contentBox1 > h4, .emu-contentBox1 >  h3, .emu-contentBox1 > h2{
	color: #8f0d57;
}
.emu-contentBox1-top{
	border-top: 5px solid #8f0d57;
}
.emu-contentBox1-left{
	border-left: 5px solid #8f0d57;	
}
.emu-contentBox1-right{
	border-right: 5px solid #8f0d57;	
}
.panel-faculty01>.panel-heading {
  background-color: #8f0d57;
  border-color: #820f50;
}
/* Important Dates */
.ImportantDates{
    list-style:none;
    padding:0px;
}
.dateDay{
    font-size:25px;
    color:white;
}
.dateMonth{
    color:white;
    font-size: 14px;
}
.dateBox{
   width:50px;
   padding:5px;
   background-color: #0C6D7D;
   text-align:center;
   float:left;
   margin-right: 10px;
}
.dateTitle{    
    font-size: 16px;
    display:table;
    padding-top:5px;
}
ul.ImportantDates li{
    width:100%;
    border-top: 1px solid #0C6D7D;
    float:left;
    margin-bottom:15px;
}
.dateDetail{
    display:block;
    border-bottom: 1px solid #0D5A66;
    font-size: 18px;
    color: white;
    padding: 8px;
    background-color: #0C6D7D;
}
ul.detailview li{
    border: 1px solid #0D5A66;
}
ul.detailview .titleDetail{
    padding:10px;
}
#submenumobile{
    display:none;
}
#contenta table tr td {
    border-top:1px solid #808080; 
}